@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Alfa+Slab+One&family=Fredoka+One');
.wrapper {
    margin-left: 9.7%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--black);
    
}

header{
    display: none;
}



header.dis{
    display: block;
    padding: 10px 0;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    border-bottom: 0.1px solid
    var(--white);  
}

.shop {
    cursor: pointer;
    z-index: 2;
    margin-top: -110px;
    justify-content: center;
    align-items: center;
    display:inline;
    padding: auto 0; 
    background: none;
	border: 1px solid gray;
	text-decoration: none;
	color: gray;
	font-size: 12px;
	text-transform: uppercase;
	padding: 10px 25px;
	border-radius: 5px;
	font-weight: bold;
	transition: .4s;
}

.shop:hover {
    border: 2px solid var(--white);
	color: var(--white);
}


.name{ 
    position: relative;
    width: 100%;
    height: 220px;
    align-items: center;
    text-align: center;
    padding: 60px;
}

.wrapper1 .main {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: calc(100vh - 120px);
    text-align: center;
    gap: 50px;
    border-radius: 20px; 
}

.wrapper1 .main h1 {
    font-size: 40px;
    font-weight: bold;
}

.main .more a{
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease 0.0s;
}

.main .more a:hover {
    transform: scale(1.1);
}

.main .more a i {
    width: 20px;
    height: 20px;
}

.wrapper1 .description, .wrapper1  {
    width: 100%;
    margin-left: 30px;
    margin-right: 12%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    background-color: var(--black);
    padding: 40px 0; 
}

.wrapper1 .label h2 {
    width: 100%;
}

.wrapper1 .description h2, .wrapper .contacts h2 {
   
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}

.wrapper1 .description p {
    margin-left: -60px;
    margin-right: 50px;
    padding-top: 50px;
    font-size: 23px;
    line-height: 60px;
    font-weight: lighter;
    text-align: left;
}
@media (max-width:500px){ 
    .wrapper1 .description p {
        font-size: 15px;
    }
}

.block {
    width: 80%;
    height: 500px;
    border: 2px solid var(--white);
}

@media only screen and (max-width: 480px) {
    .wrapper1 .main {
        width: 95%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        min-height: calc(100vh - 95px);
        text-align: center;
        gap: 20px;
    }
    
    .wrapper1 .main h1 {
       
        font-size: 25px;
        font-weight: bold;
    }
    .main .more {
        padding-top: 20px;
    }
    
}
